org.apache.fop.render.pcl.fonts.truetype

## Class PCLTTFTableFactory

- java.lang.Object
- - org.apache.fop.render.pcl.fonts.truetype.PCLTTFTableFactory

    public final class PCLTTFTableFactory
    extends Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static PCLTTFTableFactory` `getInstance(FontFileReader reader)`
`PCLTTFTable` `newInstance(OFTableName tableName)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static PCLTTFTableFactory getInstance(FontFileReader reader)

#### newInstance

    public PCLTTFTable newInstance(OFTableName tableName)
                            throws IOException

Throws:
  `IOException`